Nux!


Home » Stella » Report a problem or request a feature » Please update gstreamer1 for EL7
Please update gstreamer1 for EL7 [message #3582] Fri, 20 May 2016 09:47 Go to previous message
ninth9ste is currently offline  ninth9ste
Messages: 3
Registered: May 2016
Junior Member
Hi,

with recent gstreamer1 upgrade on @base, corresponding nux rpms needs to be updated to version 1.4.5.

Besides that, Firefox ESR delivered by Red Hat has been built without ffmpeg support (as the vanilla Firefox does); instead, it is still relying on gstreamer (--disable-ffmpeg --enable-gstreamer=1.0).
That being said, I believe some gstreamer1 bad/ugly plugins are needed in order to view embedded HTML5 videos (H.264 and MSE).

Thank you very much for your effort.
 
Read Message
Read Message
Read Message
Read Message
Previous Topic: mlt problem since update
Next Topic: Updating VLC after holding to previous version for a while
Goto Forum:
  


Current Time: Fri Feb 21 18:02:35 GMT 2020

Total time taken to generate the page: 0.09277 seconds